Bug 627469 - [abrt] alliance-5.0-31.20090901snap.fc12: _XmRenderTableFinaliseTag: Process /usr/lib/alliance/bin/xgra was killed by signal 11 (SIGSEGV)
Summary: [abrt] alliance-5.0-31.20090901snap.fc12: _XmRenderTableFinaliseTag: Process ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alliance
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a095b13f2d7a1a443342435cd8e...
Keywords:
: 590256 598303 598840 600857 606902 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-26 06:28 UTC by kunal
Modified: 2010-12-03 12:44 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 12:44:04 UTC


Attachments (Terms of Use)
File: backtrace (29.53 KB, text/plain)
2010-08-26 06:28 UTC, kunal
no flags Details

Description kunal 2010-08-26 06:28:51 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/alliance/bin/xgra
component: alliance
crash_function: _XmRenderTableFinaliseTag
executable: /usr/lib/alliance/bin/xgra
kernel: 2.6.32.19-163.fc12.i686.PAE
package: alliance-5.0-31.20090901snap.fc12
rating: 4
reason: Process /usr/lib/alliance/bin/xgra was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
time: 1282804079
uid: 500

Comment 1 kunal 2010-08-26 06:28:55 UTC
Created an attachment (id=441117)
File: backtrace

Comment 2 Chitlesh GOORAH 2010-10-02 19:57:47 UTC
*** Bug 606902 has been marked as a duplicate of this bug. ***

Comment 3 Chitlesh GOORAH 2010-10-02 19:58:02 UTC
*** Bug 600857 has been marked as a duplicate of this bug. ***

Comment 4 Chitlesh GOORAH 2010-10-02 19:58:17 UTC
*** Bug 598840 has been marked as a duplicate of this bug. ***

Comment 5 Chitlesh GOORAH 2010-10-02 19:58:27 UTC
*** Bug 598303 has been marked as a duplicate of this bug. ***

Comment 6 Chitlesh GOORAH 2010-10-02 19:58:42 UTC
*** Bug 590256 has been marked as a duplicate of this bug. ***

Comment 7 Bug Zapper 2010-11-03 10:42:04 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2010-12-03 12:44:04 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.